.hompage3Block > .wpb_wrapper {border: 1px solid #aaa; background-color: #fff}
.hompage3Block .wpb_text_column {padding: 5px 15px}
footer h2 {margin-bottom: 20px}
.page_container_inner h4 {margin: 20px 0}
p.footerSocial {padding:5px 0 20px 0}
p.footerSocial a{margin: 0 20px 0 0}
.content_bottom {border-top-width: 1px !important;border-top-color: #aaaaaa !important;border-top-style: dashed !important; padding-top: 40px; margin-top: 40px}
.page_container_inner ul {
    padding-left: 40px;
    margin-top: 15px;
}
.page_container_inner ul > li > ul {
    margin-top: 5px;
}
.ui-tooltip {
    background: #4f93cc;
    color: white;
    border: none;
    padding: 0;
    opacity: 1;
    border-radius: 0;
    box-shadow: none
}
.ui-tooltip-content {
    position: relative;
    padding: 1em;
}
.ui-tooltip-content::after {
    content: '';
    position: absolute;
    border-style: solid;
    display: block;
    width: 0;
}
.ui-tooltip-content::after {
    top: 50%;
    left: -10px;
    border-color: transparent #4f93cc;
    border-width: 10px 10px 10px 0;
}
.left .ui-tooltip-content::after {
    top: 18px;
    right: -10px;
    border-color: transparent #4f93cc;
    border-width: 10px 0 10px 10px;
}
.top .ui-tooltip-content::after {
    bottom: -10px;
    left: 72px;
    border-color: #4f93cc transparent;
    border-width: 10px 10px 0;
}
.bottom .ui-tooltip-content::after {
    top: -10px;
    left: 72px;
    border-color: #4f93cc transparent;
    border-width: 0 10px 10px;
}


input[readonly] {
    background-color: #f6f6f6;
}